<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/ll_left"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_weight="1"
        android:background="@drawable/dynamic_shape_red_round"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="@dimen/dynamic_default_dis_size_big">

        <TextView
            android:id="@+id/tv_left_up"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/dynamic_love_red"
            android:drawablePadding="@dimen/dynamic_default_dis_size_small"
            android:gravity="center"
            android:text="×2"
            android:textColor="@color/dynamic_thx_red_color" />

        <TextView
            android:id="@+id/tv_left_down"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dynamic_default_dis_size_small"
            android:text="价值2元"
            android:textColor="@color/dynamic_thx_red_color" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_center"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_weight="1"
        android:background="@drawable/dynamic_shape_red_round"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="@dimen/dynamic_default_dis_size_big">

        <TextView
            android:id="@+id/tv_center_up"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/dynamic_love_red"
            android:drawablePadding="@dimen/dynamic_default_dis_size_small"
            android:gravity="center"
            android:text="×6"
            android:textColor="@color/dynamic_thx_red_color" />

        <TextView
            android:id="@+id/tv_center_down"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dynamic_default_dis_size_small"
            android:text="价值6元"
            android:textColor="@color/dynamic_thx_red_color" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_right"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dynamic_default_dis_size"
        android:layout_marginRight="@dimen/dynamic_default_dis_size"
        android:layout_weight="1"
        android:background="@drawable/dynamic_shape_red_round"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="@dimen/dynamic_default_dis_size_big">

        <TextView
            android:id="@+id/tv_right_up"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/dynamic_love_red"
            android:drawablePadding="@dimen/dynamic_default_dis_size_small"
            android:gravity="center"
            android:text="×10"
            android:textColor="@color/dynamic_thx_red_color" />

        <TextView
            android:id="@+id/tv_right_down"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dynamic_default_dis_size_small"
            android:text="价值10元"
            android:textColor="@color/dynamic_thx_red_color" />


    </LinearLayout>


</LinearLayout>
